al_set_standard_fs_interface(3)

NAME

al_set_standard_fs_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_standard_fs_interface(void)

DESCRIPTION

Return the ALLEGRO_FS_INTERFACE(3) table to the default, for the calling thread.

SEE ALSO

al_set_fs_interface(3).